#2545 closed defect (fixed)

Obsolete mbx8xx BSP

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 5.1
Component: unspecified Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Obsolete and remove.

Change History (4)

comment:1 Changed on Feb 15, 2017 at 1:49:47 PM by Sebastian Huber

Status: newassigned

comment:2 Changed on Apr 3, 2017 at 11:18:15 PM by Joel Sherrill

Resolution: fixed
Status: assignedclosed

This is done.

comment:3 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.